.contRemember>div{
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0 2em 0px;
    text-align: left;
    border-radius: 5px;
}

.contRemember .obj span{
	margin-bottom: 15px;
	display: block;
}

.contRemember .antiSpam{
	margin-bottom: 15px;
}

.contRemember .antiSpam img{margin-right: 10px;}